Subject: Motorola 5200 MIPS

From: "Mark Chambers" <[email-masked]>
Date: Fri, 30 Apr 2004 18:25:04 -0400

I've gotten the linux 2.4.24 5200 build running on the Motorola Lite5200
evaluation board.  Linux reports 263.78 BogoMIPS.  Motorola advertises 760
MIPs for the 5200.  Is this just mucho-bogo-promo on Motorola's part or am I
missing something?

Mark Chambers

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/